package com.jarvis.dataCenter.mapper.jws;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.jarvis.dataCenter.constants.DbConstants;
import com.jarvis.dataCenter.entity.jws.InvoiceSignEntity;
import com.jarvis.lib.common.mybatisplus.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Select;

/**
 * <p>
 * 开票的标记表
 * </p>
 *
 * @author jinzhaopo
 * @since 2019-11-01
 */
@DS(DbConstants.JWS)
public interface InvoiceSignMapper extends IBaseMapper<InvoiceSignEntity> {

    @Select("select max(id) from invoice_sign")
    Long maxId();
}