package com.jarvis.dataCenter.entity.report;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jarvis.lib.common.mybatisplus.entity.AbstractEntity;
import lombok.Data;

import java.util.Date;

/**
 * @author jinzhaopo
 * @date 2019-11-06 14:37
 */
@Data
@TableName("report_do_licence_info")
public class ReportDolicenceInfo extends AbstractEntity {

    private Long id;

    /**
     * 发货单号
     */
    private String doCode;

    /**
     * 供应商id
     */
    private Long supplierId;

    /**
     * 机构id
     */
    private Long agencyId;

    /**
     * 集团id
     */
    private Long groupId;

    /**
     * 证照类型
     */
    private String licenceType;

    /**
     * 产品id
     */
    private Long productId;

    private Date createdTime;

    private Date updatedTime;

    private Integer version;
}
