package com.jarvis.dataCenter.mapper.jws;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.jarvis.dataCenter.constants.DbConstants;
import com.jarvis.dataCenter.entity.jws.TProductLicenceEntity;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.jarvis.lib.common.mybatisplus.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Select;

/**
 * <p>
 * 产品证照关系表
 * </p>
 *
 * @author jinzhaopo
 * @since 2019-11-06
 */
@DS(DbConstants.JWS)
public interface TProductLicenceMapper extends IBaseMapper<TProductLicenceEntity> {


    @Select("select max(id) from t_product_licence")
    Long maxId();
}