package com.jarvis.dataCenter.service.impl.warehouse;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.jarvis.dataCenter.constants.DbConstants;
import com.jarvis.dataCenter.entity.warehouse.StockAllocationEntity;
import com.jarvis.dataCenter.mapper.warehouse.StockAllocationMapper;
import com.jarvis.dataCenter.service.warehouse.StockAllocationService;
import com.jarvis.lib.common.mybatisplus.service.impl.BaseServiceImpl;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 库存分配记录表
 * </p>
 *
 * @author jinzhaopo
 * @since 2019-11-05
 */
@Service
@DS(DbConstants.WAREHOUSE)
public class StockAllocationServiceImpl extends BaseServiceImpl<StockAllocationMapper, StockAllocationEntity> implements StockAllocationService {

}